MINOVA DEMO - Bug #1459

Production Management - Production Plan
08/04/2022 01:36 PM - fernando sergio rumbayan

Status: Closed Start date: 08/04/2022
Priority: Normal Due date: 09/04/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear Mang wanto,

Mang tolong untuk dokumen ref nyaa yg ada di production plan tidak keluar data isi di dokumennya... Doc numbernya (00000052)

Ini dokumen yg sudah di isi dari Production Template.

= MyWorkplsce  Financlal Accounting  Human Resource  Loglshic & Servics  Business Infslligencs  System Administration Search... @ Help [ nando -

Production Template

HOME > PRODUCTION TEMPLATE

My Workplace

Financial Accounting

& Human Resource Document Header

Document Number. p—. Order Dater 04082022 =
N —— Documant Typs Produstion Tempiat Start Date Plan: 040812022
W Sales Management Doeument Daiz 04/08i2022 Finish Date Plan: 3110872022
W Purchasing Document Siaius: Plan Start Date Actuzl: 04/08/2022
W Delivery & Transportation Company ID: MINOVAIS Finigh Data Actual: 3110872022
W inventory Document Warehouse: Pusat Cust PO Ref: a1

Descripiion: Pembustan Jembatan -

Production Template

Document Delail

Production Order —_—— Cont
W Asset Management "
W Reporting
Process Numb.. | em. | FlowTy. Material ID Material Descripti.. | Material Type Quanti. | Unit
Business Intelligence
1 001 1 n Pembuatan JalanTol  jalantol Pasir 10.00 Ton
System Administration 2 oo 3 n Pembuatan Fly Over  jalan Beton 10.00 Pes
-

Ini dokumen ref dibuka dari production plan yang tidak nampil datanya.
Production Plan
My Workplace OME > PRODUCTION FLAN
@ Financial Accounting
@ Human Resourca Document Header
Document Number: Order Date: -
- o Document Type: Sreduction Flan Start Date Plan:
Master Data
Document Date: P 2 Finish Date Plan:
W Sales Management Q4i0aizoz2
™ Purchasing Document Siatus: Start Date Actual.
W Delivery & Transportstion Compzrny ID MINOVAIS Finish Date Actusl:
Warehouse: Cust PO Ref:

W inventory Document

Description: -

Production Template

Document Detail
Productian Order rocess | I e Cost
W Asset Mansgement ~
= @ 2d | [ Delet=
W Reporting
Process Numb.. Hem .. | Flow Ty.. Material ID Material Descripti... Material Type Quanti. Unit

Business Inteliigence
No Data Display

Systern Administration

Terima kasih...

History

#1 - 08/04/2022 02:10 PM - fernando sergio rumbayan

Dear mang wanto,

PTRPRODUCTIONPROCESSOVERVIEW = Proses
PTRPRODUCTIONITEM = Material
PTRPRODUCTIONLABORS = Resources
PTRPRODUCTIONGENERALCOST = Cost

PCMBSDOCFIELD = cek bentukan SDATATABLEFIELD & DOCFIELD

Port : http:/demo.minovais.com:61124
DB : 45.251.75.66 (MinovaES_Demo)
user : sas

pass : 123Aa

#2 - 08/04/2022 06:09 PM - Saswanto Tampan

perbaikan pada file
/app/controller/filo/document.js

note
//saswanto 4agustus2022 start

update MinovalS.MinovaES.Business.Filo.dll pada fungsi GetReferenceDoc
code terupdate ada di yoma

#3 - 08/29/2022 06:12 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

#4 - 08/30/2022 10:23 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Doc ref sudah jalan, terima kasih.
